
body {
	background: url("../img/fon2-2-block.jpg") no-repeat 100% 100%;
}
.wrapper {

	margin: 0 auto;
	display: flex;
	max-width: 1363px;
}

.f02 {
	flex: 0.3;
	/*width: 100%;*/
	/*height: 100%;*/
	min-height: 100%;
}

.block2-2 {

	margin: 0 auto;
	max-width: 100%;
	grid-gap:3%;
	min-height: 100%;
}
.predli {
	margin-top: 9%;
}

.block2-3 {
	flex: 0.45;
	/*width: 100%;*/
	/*height: 100%;*/
	min-height: 100%;
	background: url("../img/02-fonr.png") no-repeat 100% 0;
}

footer {
	margin-top: 10%;
}

@media screen and (max-width: 768px) {

	.f02, .block2-3 {
		display: none;
	}

	.predli {
		margin-top: 19%;
	}

	footer {
		margin-top: 30%;
	}

}


@media screen and (max-width: 480px) {

	.f02, .block2-3 {
		display: none;
	}

	.predli {
		margin-top: 19%;
	}

	footer {
		margin-top: 10%;
	}

}